BODY {color:#FFFFFF;margin-left:0;margin-right:0;font-family:Verdana}
BODY.adidam {background-color:#C9B5BC}
BODY.great_tradition {background-color:#AFC8BF}
BODY.collections {background-color:#CCCC99}

P {color:#000033;font-family:Verdana}
LI {color:#000033;font-family:Verdana;margin-right:70}
A {color:#A3301A; text-decoration:none}
A:hover {color:#A3301A;text-decoration:underline}
P.heading {font-size:13pt; font-weight:bold}
h1 {color:#000033;font-size:11pt;font-weight:bold}
h2 {color:#000033;font-size:10pt;font-family:Verdana}
.small {font-size:9px}
p.smallnomar {font-size:9px}

.innernav {font-size:11px;}
.innernav2 {font-size:11px;}
a.innernav2 {color:#000033;text-decoration:none}

P.text {font-size:10pt}
P.blue {font-size:10pt; color:#0000AA}
.nogap {font-size:10pt; margin-top:0px; margin-bottom:0px;margin-left:230}
.nogapblue {font-size:10pt; margin-top:0px; margin-bottom:0px;margin-left:230; color:#0000AA}
P.util {color:#000033;font-size:7pt;font-family:Verdana;margin-left:230;margin-right:70}
P.copyright {color:#000033;font-size:7pt;font-family:Verdana;margin-left:70;margin-right:70}
P.link-sub {margin-left:120;font-size:9pt;color:#000033}
P.link-sub A {color:#A2865F}
P.link-out{font-size:9pt;margin-left:120;margin-right:200;color:#000033}
P.link-more{font-size:9pt;margin-left:120;margin-right:200;color:#000033}

P.crumb {margin-left:10;font-size:7pt;color:#A2865F}
P.intro {margin-left:230;font-size:9pt;color:#000033}
Table {margin-left:0;font-family:Verdana;font-size:9pt;color:#000033}
Table.popup {margin-left:0}
I {font-size:9pt;font-style:normal}
U.book-title,U.booktitle {font-weight:bold;text-decoration:none}
A U.book-title,U.booktitle {font-weight:normal;text-decoration:underline}

P.sub-heading {font-size:12pt;margin-left:0;margin-right:50}
P.quote {font-size:10pt;margin-left:20;margin-right:70;color:#000033}
P.booktitle {font-size:12pt;margin-left:50;color:#000033}
P.subtitle {font-size:10pt;margin-left:50;color:#000033}
P.quotepurple {font-size:10pt;margin-left:20;margin-right:70;color:#33016A}
P.quotepurpleright {font-size:10pt;margin-left:250;color:#33016A;margin-top:0px}
.textbody {font-size:10pt;margin-left:0;margin-right:50}
P.link-next {font-size:8pt;text-align:right;margin-right:160;color:#000033}
U {font-style:normal;text-decoration:underline}
.textright {font-size:10pt;margin-left:325}
.textrightsmall {font-size:8pt;margin-left:325;margin-top:0px}
ul{font-style:normal;text-decoration:none}
.black {color:#000033}